CVE-2018-19433

2018-11-22T05:29:00
ID CVE-2018-19433
Type cve
Reporter cve@mitre.org
Modified 2018-12-18T15:36:00

Description

ShowDoc 2.4.1 has XSS via the lang parameter because install/database.php mishandles the $cur_lang value.